/* ===========================================
 *       		CATO_CSS 
 * ===========================================
 */

button,
input[type=submit],
input[type=button],
input[type=reset], .button,
a.button,
a.button:visited, [role~=button], nav.menu .menu-toggle, .menu.nav .menu-toggle {
	/*background-image: -ms-linear-gradient(top, #EF6F00 0%, #ef6f00 100%);
	background-image: -moz-linear-gradient(top, #EF6F00 0%, #ef6f00 100%);
	background-image: -o-linear-gradient(top, #EF6F00 0%, #ef6f00 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #EF6F00),
		color-stop(100, #ef6f00));
	background-image: -webkit-linear-gradient(top, #EF6F00 0%, #ef6f00 100%);
	background-image: linear-gradient(to bottom, #EF6F00 0%, #ef6f00 100%);*/
	background-color: #009fdb; 
	background-image:none; /*Patch fix CATO*/
	-webkit-appearance: none !important;
}

.inline-error label {
  margin-top: 0.5em;
  color: #ff0404 !important;
}

/* line 81, topQuicklink.jsp CATO requirement to skip main content- ekotsat*/
#skip a
 { 
 position:absolute; 
 left:-10000px; 
 top:auto; 
 width:1px; 
 height:1px; 
 overflow:hidden;
 float: left;
 margin-left: 10px;
 } 
  
 #skip a:focus 
 { 
  position: absolute; 
  overflow: hidden; 
  clip: rect(0 0 0 0); 
  height: 1px; width: 1px; 
  margin: -1px; padding: 0; border: 0;   
 }

/* line 28, template_page_layout.jsp CATO requirement to skip main content*/
.spinnerloading {
	position: static;
	width: auto;
	height: auto;
	position: absolute;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
}

/*Need to change for all background images*/
 header .orange {
/* background-image: -ms-linear-gradient(top, #067AB4 0%, #067AB4 100%);
background-image: -moz-linear-gradient(top, #067AB4 0%, #067AB4 100%);
background-image: -o-linear-gradient(top, #067AB4 0%, #067AB4 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #067AB4), color-stop(100, #067AB4));
background-image: -webkit-linear-gradient(top, #067AB4 0%, #067AB4 100%);
background-image: linear-gradient(to bottom, #067AB4 0%, #067AB4 100%); */

background:#000 !important; 

}


@media ( min-width : 769px) {
	/* line 61, ../scss/att/_header.scss */
	header h1 img {
		border-right: 1px solid #19a3e9;
	}
}

/* line 90, ../scss/att/_header.scss changes for CATO */
header a:focus {
	color: #0000ff !important;
}

.inline-error label {
  margin-top: 0.5em;
  color: #ff0404 !important;
}

.table .cell h4 {
	font-weight: bold ! important;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1em ! important;
	margin: 0px ! important;
	font-size: 18px ! important;
}

/* line 203, 371, home.jsp CATO requirement to space bwt Refill error msg and Refill button - eugasel*/
.errortxtbottomspace{
	font-weight: 500;
	line-height: 1.75em;
	margin-bottom: 15px;
	font-size: 1.33333em;
}

header h1 { 
    font-family: "omnesatt-regular-webfont", Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #ffffff;
    margin: 0;
    /* line-height: 0; */  /* modified for new CATO logo UI and header emaanej*/
    padding-right: 20px;
    padding-bottom: 4px;
    letter-spacing: .03em;
    /* min-width: 180px; */
}


.screen-reader-text{
	 /*Need to fix it by Uga  */
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
.icon-chevron-down {
  background-image: url("../images/down-chevron-attdotcom-style@2x.png");
  position: absolute;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

header .nav-menu {
  background-image: url("../images/nav-button.png");
  background-repeat: no-repeat;
  background-size: 100%;
  width: 40px;
  height: 33px;
  cursor: pointer;
  position: relative;
  z-index: 10;
  top: -33px;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
}

.navmenubuttonoverride
 {
 margin:0 !important;
 min-width:0px !important;
 border:0 !important;
 padding:0 !important;
 background-color:transparent;
 }
 
 header h1 img {
    padding-right: 1px;
    border-right: 1px solid #FFFFFF;
  }

.alertbtn {
  color: #FFFFFF;
}

.refill .button.checkout {
  /*background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(-40%, #ffffff), color-stop(60%, #5a9e00));
  background-image: -webkit-linear-gradient(#ffffff -40%, #5a9e00 60%);
  background-image: -moz-linear-gradient(#ffffff -40%, #5a9e00 60%);
  background-image: -o-linear-gradient(#ffffff -40%, #5a9e00 60%);
  background-image: linear-gradient(#ffffff -40%, #5a9e00 60%);*/
  background-color:#5a9e00;
  border-color: #516f00;
  font-size: 1.0em;
  padding: 5px 30px;
  text-decoration: none;
  background-image:none;
}

.button.checkout {  
  background-size: 100%;  
  border-color: #516f00;
  background-color:#5a9e00;
  background-image:none;
}